/*
Theme Name: Listify Child
Theme URI: http://astoundify.com/themes/listify
Template: listify
Author: Child Theme Configurator
Version: 1.0.1488835438
Updated: 2017-03-07 10:23:58

*/

.secondary.nav-menu {
    font-size: 13px;
    text-align: left;
}
.secondary.nav-menu .sub-menu {
    text-align: left;
}
.nav-menu.primary ul ul {
    text-align: left;
}
.feature-callout.text-center .feature-callout-cover h2 {
    line-height: 1.5em;
}
.primary-header {
    border-style: solid;
    border-bottom: thick double #000;
}
.nav-menu li, ul.nav-menu li {
    color: #000;
}
.home .container:not(:last-of-type) .home-widget:last-child {
    margin-top: 200px;
}
ul.sub-menu > li > a {
    color: #242a34 !important;
}
h1 {
    font-size: 35px;
}
h2 {
    font-size: 40px;
}
p {
    font-size: 18px;
}
.tribe-button {
	    background-color: #f4524d !important;
}

.listify .datepicker {
    z-index: 99999!important;
}

/* Gird Item Styles */
.tours-grid-home-page .vc_gitem-animated-block {
	height: 400px !important;
}
